Fri, 10 Jul 2020 16:08:14 UTC

Information for RPM pacemaker-cli-2.0.1-4.el8_0.3.i686.rpm

ID66894
Namepacemaker-cli
Version2.0.1
Release4.el8_0.3
Epoch
Archi686
SummaryCommand line tools for controlling Pacemaker clusters
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-cli package contains command line tools that can be used to query and control the cluster from machines that may, or may not, be part of the cluster.
Build Time2019-07-01 15:48:27 GMT
Size322520
a7eafdff6703f44343e1f8d266264a72
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8_0-updates-build-24071-1639
Provides
config(pacemaker-cli) = 2.0.1-4.el8_0.3
pacemaker-cli = 2.0.1-4.el8_0.3
pacemaker-cli(x86-32) = 2.0.1-4.el8_0.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/usr/bin/bash
config(pacemaker-cli) = 2.0.1-4.el8_0.3
coreutils
libbz2.so.1
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcfg.so.7
libcib.so.27
libcmap.so.4
libcorosync_common.so.4
libcpg.so.4
libcrmcommon.so.34
libcrmservice.so.28
libdbus-1.so.3
libdl.so.2
libglib-2.0.so.0
libgnutls.so.30
liblrmd.so.28
libncurses.so.6
libpam.so.0
libpe_rules.so.26
libpe_status.so.28
libpengine.so.27
libqb.so.0
libquorum.so.5
librt.so.1
libstonithd.so.26
libtinfo.so.6
libtransitioner.so.25
libuuid.so.1
libxml2.so.2
libxml2.so.2(LIBXML2_2.4.30)
libxslt.so.1
pacemaker-libs(x86-32) = 2.0.1-4.el8_0.3
perl-TimeDate
procps-ng
psmisc
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 111 >>>
Name ascending sort Size
/etc/logrotate.d/pacemaker234
/etc/pacemaker0
/etc/sysconfig/crm_mon70
/usr/lib/.build-id0
/usr/lib/.build-id/160
/usr/lib/.build-id/16/498e3c634f7264bf0c44157d224c150897087f28
/usr/lib/.build-id/410
/usr/lib/.build-id/41/ca43e1aff52b977fd8c2be8471d54e98b6990731
/usr/lib/.build-id/440
/usr/lib/.build-id/44/bef018ae9e850fc4e08e65ba04ee40b07d1d8c29
/usr/lib/.build-id/540
/usr/lib/.build-id/54/ba403ca0ccebe89c6a278049c38e339bc96c2733
/usr/lib/.build-id/5a0
/usr/lib/.build-id/5a/1aff12f968bcf62cff3f1803ad2c8246d9ca2329
/usr/lib/.build-id/630
/usr/lib/.build-id/63/4684203992bf4853fae577f1892b72bd4185a634
/usr/lib/.build-id/820
/usr/lib/.build-id/82/7c439a69e39bcaade7305b0fb4a62cc1bba80e28
/usr/lib/.build-id/cc0
/usr/lib/.build-id/cc/56f6f500a1a27b09b715ca31baf8769556305630
/usr/lib/.build-id/d70
/usr/lib/.build-id/d7/b5e0adc224ac8e757ef5b01e3d545d3ba478ce29
/usr/lib/.build-id/db0
/usr/lib/.build-id/db/b29772b05f963032fee5c8d137738a87a8b08631
/usr/lib/.build-id/de0
/usr/lib/.build-id/de/532ec2bf1cd0df463d8879dd863e5577b8909f29
/usr/lib/.build-id/e50
/usr/lib/.build-id/e5/492d1d416c4d0c5072da8f8e49cba30ba7db7a31
/usr/lib/.build-id/f10
/usr/lib/.build-id/f1/a5f63c0a64de55411145af73e342f490512d5533
/usr/lib/ocf0
/usr/lib/ocf/resource.d0
/usr/lib/ocf/resource.d/pacemaker0
/usr/lib/ocf/resource.d/pacemaker/ClusterMon7390
/usr/lib/ocf/resource.d/pacemaker/Dummy8298
/usr/lib/ocf/resource.d/pacemaker/HealthCPU5193
/usr/lib/ocf/resource.d/pacemaker/HealthSMART9455
/usr/lib/ocf/resource.d/pacemaker/Stateful5504
/usr/lib/ocf/resource.d/pacemaker/SysInfo10879
/usr/lib/ocf/resource.d/pacemaker/SystemHealth6024
/usr/lib/ocf/resource.d/pacemaker/attribute7134
/usr/lib/ocf/resource.d/pacemaker/ifspeed15707
/usr/lib/ocf/resource.d/pacemaker/ping11024
/usr/lib/ocf/resource.d/pacemaker/pingd7086
/usr/lib/systemd/system/crm_mon.service380
/usr/sbin/attrd_updater17516
/usr/sbin/cibadmin26844
/usr/sbin/crm_diff17604
/usr/sbin/crm_error13052
/usr/sbin/crm_failcount7087
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-c8-build-29897-2969 2019-11-21 17:34:27 expired
dist-c8_0-updates-build-25099-1960 2019-10-07 17:12:46 expired
dist-c8_0-updates-build-24197-1690 2019-07-02 17:44:12 expired
dist-c8_0-updates-build-24154-1657 2019-07-01 16:47:15 expired